<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="pictureBox5.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 12371 characters]
        FSVLl/UAAAAASUVORK5CYII=
</value>
  </data>
  <data name="pictureBox4.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 12371 characters]
        FSVLl/UAAAAASUVORK5CYII=
</value>
  </data>
  <data name="pictureBox3.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 12371 characters]
        FSVLl/UAAAAASUVORK5CYII=
</value>
  </data>
  <data name="pictureBox2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 12371 characters]
        FSVLl/UAAAAASUVORK5CYII=
</value>
  </data>
  <data name="pictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 12371 characters]
        FSVLl/UAAAAASUVORK5CYII=
</value>
  </data>
  <data name="pictureBox9.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 12371 characters]
        FSVLl/UAAAAASUVORK5CYII=
</value>
  </data>
  <data name="pictureBox10.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 12371 characters]
        FSVLl/UAAAAASUVORK5CYII=
</value>
  </data>
  <data name="pictureBox11.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 12371 characters]
        FSVLl/UAAAAASUVORK5CYII=
</value>
  </data>
  <data name="button1308.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 12371 characters]
        FSVLl/UAAAAASUVORK5CYII=
</value>
  </data>
  <data name="button1208.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 12371 characters]
        FSVLl/UAAAAASUVORK5CYII=
</value>
  </data>
  <data name="button1108.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 12371 characters]
        FSVLl/UAAAAASUVORK5CYII=
</value>
  </data>
  <data name="button1008.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 12371 characters]
        FSVLl/UAAAAASUVORK5CYII=
</value>
  </data>
  <data name="button908.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 12371 characters]
        FSVLl/UAAAAASUVORK5CYII=
</value>
  </data>
  <data name="button708.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 12371 characters]
        FSVLl/UAAAAASUVORK5CYII=
</value>
  </data>
  <data name="button608.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 12371 characters]
        FSVLl/UAAAAASUVORK5CYII=
</value>
  </data>
  <data name="button508.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 12371 characters]
        FSVLl/UAAAAASUVORK5CYII=
</value>
  </data>
  <data name="pictureBox8.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAlsSURBVFhHxVYJdFTVGf7ve7O+mcyeyWSbZDJLksm+
        LwQsO5SwaoBEKYaKEEWLKCIKyqYVibK0KgawyqJBC2H1YKsYqqQtxa0gBRU8LFI5EgXSEgiBr/8LEUFq
        sRzP8TvnO3fOvPf+/7v/di8B+EmpQnTyKoT8JGpnkPbeGrLq9eRmRhXnkfWpWWR4+Tmhe+geoRlTJWSX
        UwhLBNHdY4kmjSeyWoginUQ5GUTq/9fC9woI+Eh+4mGKmHIXxTps5LPbKKlbMUWzAPuqZ4XlwYlCqa4U
        OoddSCbTRQH3XoeA74XBSJ6J46i6fjEtfXQq1c2eQotnTKbHn5xJUzkyNXePFQOGDRA5rL/DzdhRRPdP
        ILJZfwQBLgelVAykefWLxUdnjgjgFPOkwOHd0pk/bRTHf7+E9tfV0ltzp9PKkUNpxuD+NPrX06jP6BGU
        qH5v5ojkZV6MxvXAN7gfzWtcI04075baLnwlA8eZJzRob9ZeaD2oO//F3zXn9jWJ1o/eppb33qTmN9fS
        vg0rqGn4YHrAaKRM3sD1RUDWUEJKiB55YYE42nZAwpEdApvrBTatFGhcJ3D6Ux1wzsYFHM/0o/1YNI68
        S/jzBuJ3CIsep08m3i7q+3YXFfGxZNZpOw3/QGjckTSmYhAdWP2swPqlEqbeSSjJEyjM0qBXiRZz7jJi
        03N2fPxeAlqbs9F+ohQfNeVgy+oobF5pxNvrCK+9RJh5P72bGaZfsAB3p+1rQpJl8qYn04KqIXRy8h2E
        ysGE/ExChFkDg16BYrAgzm1B2G/CmKFaNK2PxvnWnjh7egKOHazErsZ0vPo0YcEswhOPUGvlMLHJbqUe
        nfavCSXSRdX9utPHIwcRencjeNzEjjU8Lcwg4eI1ppPujv+G3aCg4Xkv0DaM0zEFZ0/OxI6tt2DNC1mY
        P1vBmErRXpynW+tyavI6fVwNwRNACKExKaILD5lXRlUQhvYnFOcSoj0ybDYFdocLsbGxSPQlIhAMwpeU
        Ao02DWZ9DHplaLDxdwpa/9WLRcxjPo9TX4zFyme8uJHt9L7B2JaYYJ4ly7LCpO+S9DpBRkWbEAroZ4+q
        kA7xIMGgvoSUoGDnOlgsFrjdHvjYeSg5iPT0NGRkZiEpkA+jKQMSeTGkVIO36h0cie4sYDJzPHZuTce4
        KkI4JCMiwrrK4/HExcTEEK9XkEyKFOlxydU9S+T9E6sJd44mdC0idirBZFJYhJ13H4dAIIBwOIyc7GwU
        FOSjR48SZOZ0hdHaldORiEGF3ClLeLy3JLKA3jj5z2JMHW9CjEuo6VofDAYyk5OTidcrSGZFKgsnid9U
        9qNzNcMJ5T8j8BkAs1mCopjgcDjh9XoRCoWQkZGB/Px8FBUVoVu3MnQtK2MxJSwiB06bFzeXydjzBwva
        z2Rh364C3HZTNELxagFr18XEROXGxEQLXulyktspTbh1pHXb0toojBliRIRM0OsIkiSxiAiOhJtz7gOr
        R2ZmJgoLC1FSUsICunEUuqJH9xIkhIqgVdJgIjvuqrRh7UtBPD4nGUGvDVajzBEQr0qyIU2vN5DReCV5
        ZkuTJtwWuW3bxlTUzfUh069AEmrYWIjeAJPZCk903KUI5OXldYjo0qULSktLORqFHJUc+ANhkOTjmvGi
        rDAOwSQLNBruJCen00GNXOzlbFPfUfmXw6gXI3qUKGtWP52Iox/mYdFjfrhdauuRqpypZREu+P1+LsAw
        srOzLokoKChAbm4usrPSEQqG4IryQ2eIhkkxcxQlJMZzF3Ql9O1Gh+KiaTbb9HU4/Q4CNoWm31ttbcXZ
        Ilw4no/KgQp0GtW5HoreApc9CjGxXk6FnwsxlYVkdKRDjUgGd0U4lcMd8MPn90FhsUS6jg1kpxNGc1sv
        nEEXHv4V7SnvTnM5vSkX3X4LHbN3Wb7mjcZ1SafbPk/Bq8/YMbC7FvnZboyuzECfnqmw2CJhd3rgT0ri
        jghyTYQ4LUGOTABx8QmIjIyC0+niurHAYDBCq5XhjSXw/QEvPinw4RZxYfMqcWxYuah1O0WxRiYugG/v
        IS4emfdUDTZ9sKfRg7aDHvxxhYLfPpaI93aWY/rMLrwjE4Rs4ZaMR0KClx0ndMwGT7SPp6SlY8cqebh0
        UJIE1xDBqBCmjCMc2iGhhU/Tret1h2qq9Mu9kXIp18UVNZHAcib9crh2/84tjjNf/sWIc3sjuaeL0fBy
        KrTcFWo9yDoHDEYXTBFumCOcMCh2JMS7UZAVx6safvW9i2JUlmXLWDzfiC9364ELGj5JjfjHdhtuLFdq
        eQblqo6/gRqSrKhIaV5Ff+3OFx+V2r9u4g+OKXhtiR55KQQHz4YIk4EPJTNXuBVC0kMICWOqUtHw4kBM
        qiniqWe65DwjoEXDQhsPJSfaDyrAAb7UNCtoPuxGzXjraqddU6E6vhxqTrIMGpras5D+uuQROte4nLBn
        LaHhKS6myYRxNwkM4IGT4tNecvTAg0HgbB9sXBFEGuc91afDiEFe1Nelo+1wCnDGBXzMmzkq8W83vtiT
        yKKdG+xWebjq9L8hibXcGkqU1g+6gT6pe5hadrwk2natITQuI7zyBGHePYSKXoScVAkLn7Tg+JFIbHtZ
        j2nVbm7lUrzfVMHp+zmHPRs4ZAL2sPMWMz57Pw5z74s+npFkfkinFWmd/q6Ceo+J02qo0mam2twwvXXH
        SNq38AHx9ZZnCdtfIOzgyGxbIvDGMgXbVmnxTr0Wr/NFZXvDABz+ZBLOtE5i53w4nebofGUEjnAKWOTy
        Wvfp/DTDFkUv9+Mi5Ovr/4aRGWIO4Uvmg+lBsXxkP/G3ybdKn9VN0/571xo2vNfKu7Pj860JaH6/jHdd
        w1RPxNuZJZyaAPC1D59uD2HZnOgTxWFDvWqPeU3nl0OdFUFmb07NHSZFMyvZZ2gYP8J0YNkc86m9r8e1
        NX+Qd/7U/l5o+awnWvYXoeVgLk7sTTt/tCmp7Z3V6aenT0zfney3rWIbfZlm5nVB/TCGWy1MQnNTrEe7
        qCBDv2l8ZcSn86e5Tz5fG9e+coHnwoqnHO2rFjkxf5rrxN23WPb1LnG8meR11HJm+3fa+FGg1kmYI9KT
        1/ujHLQ0GEvrMpPotawgbchNoc1xkVTHz+5jDrj47o8PVURHncgS9dHKNEKnoVF8E65i3szjthc/S2aq
        u/4/L+g/DBJTw/RyRZdJEpWzkKHMwSolQaX8LIGp1pD67tXgUv0JCfoPEpvdjSfzdC4AAAAASUVORK5C
        YII=
</value>
  </data>
  <data name="pictureBox7.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAApsSURBVFhHxVcJUFRXFn3/d9NsDTSL7NCsorayy6qg
        LIMoiIiyGUBAWWTfW8QGQRZRFJFNlgCiwX2baCrRxBjNomhM1GgyNSYToyY1GUMSo+IynLmNTGqmYo2Z
        zNTMqTo8+vPr3vPOvfe9hgH4v1IJboL/hEA7ARfnJFS1lHASNSGzINoQbVWFTPoPNCNOCp3Ci/P9hCp2
        BhxvqMmxWGch87TkJyK9GM8VMNdWwMc7C7XtDThTPQ02leiop84cddWZjDhtgg4SdWa1cBpvmDdbqGmt
        xwkNNP59Ac+FnT6vm+EpXFY2R9C4KUxwcMN8fn9dCDekCGR9igDWVxXEBiuD+YGyuYKudSHC9Skewmja
        hjlPW1nqJGQ+Vr9RgJBnamY63MywqYLKlgiVD99YofLoSpEIHxWp42KhGBdKJLgi18Vnck18WsTjkxyG
        d1ey+60R/LmljoLmAHtB+BIn4RRbA/63KTAUc+6RM4SdzQtFt48kqz16NVV97HCqNvalGmBXijGGMqQ4
        lGONY7kWOLFKgjPpIlzI5MbOZwtHz+WofL8jVnQh01u4QSrhnSdC/joordNSZUYu5nx5mo/K7Y5IVbyW
        IsZ7+foYLjPH0XRztC2SINNXC4lzrJAX74dt8iUYWLsYQzmOOJEqwkgxw09lDEfiudsxTnyPRMx5K0M/
        y/ACkAANUwm3JMCOv5jsJhhri9TEeYU17vS4Y/RQKG70zsfJuiCsi5Uh0d8Owb4zER6XhIScUsiLV2Fr
        hh92J1vgkwwhvqSynE5iT+Kd+T5DMXNThn+W5V+ADDAy0+PXB1mzBxnOPF7PkODH/R54fDYKuFqA0SuV
        GPmsFZ8fLcTrcm8ku+rAzsoKnrMDIV9TjvamKpTmrkTjEisMpzDcy2UYCOeueVlweRRdfyLN8yEgfdpq
        zF86iX8reQbDrjAO3240Bk77AecWAcNJwCclwHf9wL2DwIVanKydgzwvTfhK1eHt44+MonKUbh5EdY0C
        HZneuJkjxpUEhjxXdklXlVtIaX4x6uPgOKYiVmUOMiNug5eU/2JzEMNXeRzQSQL2uQAH3IHdtB4MAN5a
        Cdx8Bbh7ArjVh9sdIWiMMIBMl8HL3Rlr1q7F9sEhyCvK0J/ujFNLefQGMMwxYU2U6vkuUO31DbVY8nwH
        7kaKE/f4UBQ1UjkJaNMFBhyAvZR8nxsJmQMciwOudwMjp4DRs8D5tfhj62yUefKQmYrh5eGBbLkCioZ6
        NJUsxVCkLk6FCZBhxw5QqmlE2u8zK/5O5Y8oLRE76m/JICf7h6NJwGoS0KgCbDMCBqcBR3yAV4OB1xYD
        Z8uoHO3ANyeBO3uAy6txa9MMrPNXhb06g5F0CqJiYpGSmojty2S4laaJLZ7sXdpqJFEsUB4P3DNyypUO
        nmaeF1y3loiQYSPAhUUMPxSRgPU8sEELaDcHhhyBw77kQAhwIh44kwd8SiJu9AAfVuHpYZqScivke4qg
        qy3BZHsZwkICcTjXBQ9Wa6MzgF1mvHAVZTMRCoVMMEHl70xHR/u09iSTJ9OsLZBoJ8aJYIZvV9FFVUGs
        IRe2UCm6pcCOKcB+KsWRWcDR3wGnEqkEBcAHudSk1BuvhuPj+hnImDUJs6eYoCjCATfrbDBWqYHWQHZD
        W10gJwdMVFV4ZqglGKdEQ8CYhaXlOzIXl6cRC4KxfP5s9IWb4MZLtHsao7E1RAWJaNABWqkpuy2BflsS
        Yw/snArsoQY9NBt4g0b1VCwxDLfavLCncDouVpoBmzVwt4BHdzD7y1wbrovK7aIs++RJHJtiyDE68hmz
        srY67OHlMZKYtAzpuYXoXB6Iq1EiPKZZflRI80xuPFyjCrQYPmOzAYmh3mgnQZ0WJMqGmpVKtNeLXAjA
        2NFA3B30wsNeKZ6uF+HzdA6/X8Se5Huz9+nmjFMKsNXnmAMJMFUK0NPXq/Bwdx3OLciDoqUb3RU5eDPG
        AtcjGM4n8DieZIKrRbSb9ZpAvRpQS2LqlSRnlOsGet5MZeoiQQPWwC6anJdp3ayHeyU8vs7g8F4Ch+YF
        /P1YJ+7N6YYs1lrCTI20GDPWIgECgWCOjbVNR0pK8tOaxo3obqzAUF4oXos2wNEEM+wsDsaJYvfxQE/o
        nEe1EH+t4PFUWZ5KAQlTxRg166NaTYxWqWC0lOHHPIbvszl8t4rDnRUMQ+Ec5AEqaIoUQx6kOewtFRZN
        EjMpCVBVOmKgK9FLDwkJ+bqwpBjNWzejvaEcR/Lm4XKJF77oiMP7ZV44MZ/hZioJWMvhPpVmJJvhiZw+
        13O4t5rhcjzDxYUMf4qj5JkkroThbhq5SE6WTGeIcxFhU6wpXk6VPk2dpXN9ujGfa6Y1fjZQb/K8vbm5
        eevC8PBvqhqbsKWjE8d7tuKrpmTcq/HHrkAdFEsZjvkxjC5nuENJvk6inVJ/PKBm/ThNC3tessFQggwf
        rTDByEohkE7fE8Io+VQe0/U1MGuGOdIWe6IxKxiF0TMxS2byrpm+Bo3mM6ioq6vPc3d3P5idn4/ahjoc
        GBrEO02lOBnnRMl5JFgK0OdFLixm+CyS4c/UpLdJzHAow/4YG+xVROJ4cwoukVtXF6vhGh3BWz2E8LfW
        h5ntFAQF+CAuOgKZK5cjIX4p3Jwdh40MDaom8o9Dh5Do6eV1KSMj40F338s41L8duxX5qEqIQWlSLLqy
        onG2ZAHO5XpipMgIF8jyClOGcpkmPXPFvU2+OBVvjDxzhmUm6oj2dID7TFe4BwQjJj4OaZnZKFlTjZxC
        Odw8vM+KtXQKJnL/DFORSJTu5OR8IDY2+s5qxdqHm9o6xrp2DqF3xyAGaN032INjXdW4tjUe+1OdEedq
        iRgLNez2YLhGbrR5C+FtawqZbyDiU1dgRXoyCnIzUVFejqaNm1BbW4uUlJQfbG1t11Pp3Sfy/gw6mpiN
        hoZGgrGxcZevn9+HSSvS7tZvbEJbZye6+/owsKMfrwx04XB/y/jElBZkYrGvM2Kkasi2ZigOmo701HgU
        VVWipr4e1esqUV9bg63Nzejt6UVBQcGYm5vbGSp5OOXSGc/6HCj/4KiiopJuYWHZ5evj80HIvJBr0TFL
        b6ZnZf1QvEbxtKa5Ey39u9G1cxeqqquQmrQcy+kSqiyXY3tvB/Ye2INXdu3EQF8/urd3ob6uDllZWT85
        OzsfJ5cTKb7ueKYXwJjoR0wlFmtra9dPnjx5yNvb+/SSJUs+z88v+LG6uvpxe3vbWE9vN3r7urG9qxNt
        ba3Y1rINmzdvGWtoaHhSWlr6MCIi4rpUKt1PcehWZAbEXw11ohFRSnSkG2yBWKyVSSVqkcmmvx0aGvqH
        wqKi+/WNjdjW0YGWtjY0NGxApaISmZmZD6Kior50cXU9Y2hktJXjuEUUQ0L8j6EMIiNGUb8Ukys7PT08
        3w4KDPp43rzQ63PnBlzy9fV9X/lcV1e3kt5bTHQkvvjL6a+EMpCIqEO7sqdeCVdVVc2ixlKQoDpaK9XU
        1PLp+QLq9BnK9ybe/6+BbpFxEeokwIKSBNKdkkTlKSSWE4vo8wp6PlcpUPkeUTlhv8Tz/mX+3xHsbxjd
        8VQhBns3AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="pictureBox6.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAppSURBVFhHxZYLVI3pHsa/b99v7Uu7y64tNUq7e4kk
        XUhJkVynmrAJMamk2pxEmApD7oOh0JRbqCGGmBiOM24zYxjJuAspu92dhNJz3j21Zs445pw5c2atedZ6
        1vrW+t7v/T3re9///30pAH+pf1Ne9hw61IPHMTNkGHDYlILDpntwWJSSzaJM2ExKTizppWAK4kJE3ABX
        HlPApalxA/nUpMECSsSnKYpmU1Ixn2KzmN0z/o/yVLEZof25IksThqlESNsQq8QC2taAT1mJeJQFsZlK
        yTKKGy6SDnbm8rhsEsCLT6n/rABWJrQ03IcZGT2UlZU8nrc7aZwgP2EUNzd6CL12oje1YpI3vWpGAHfZ
        3NEijaUJa6D+m5C+PCo6QEgZ/D8ByHieqZR2D3Dmp3/0geLbAo3N8xPL+6N0hR9KV/nhUHa/10XL7V4c
        XmreXrrAoG1fPLsmMYAqDnVnz/kwWDg00I1r3j0TJZP8gQAyEeUW4Mr9JD3SoqpA4/VyT1pQZ0FaBLbN
        n4yc9KnIXTkVeRuiOvdtDkLZWvvOc9mKjuurZc/PZBpVb4uXnfd35iSQ/WJLUX/gD7AYlMDKhBU7ztu0
        cnF0AHJSJ2P3kveRt8AHi6PdEOHniGCvKZg8eTOSsouRfWgN8k8mo+L4INTlmaNqBQeFM1jlscGirUoz
        0SCK4pJZyXL8HtE0xRHyKD8XC+6JcV7Kjo8SArF/hxqn9ofjbJE/dqxyReJkJbydPeFknwgL3x1wTTuD
        4QXlSD6+B9sOROFigQea8pS4s16OzPfFJQoJP4jgxd2I/ywSQCIVMpI9rTi66MEyHNhgjYe3A1HzQI3a
        x0tReXc5blUkYsM6VwR6m4NFO4DXazVUHzzA4JJmvH+5CIlfZOCrrT7Q5RiiMoPbOMtXckDGY/y0Qf+7
        aMpRZkCXTPDhYedcY9Rc6IWOjhC0dibhFU6SnvGA+A7qmzZi784QjPCnIOSpQHE04IY9gSoXGFpejSW3
        NqO4RI2mHCucnsV5M6avME8s4dt1U94pJoNBKQwN6GSVglHx8RQJ7hbZAJV+qK2fgqrmVDx9eQStb2pI
        gC69enMNZRcnYqyaBUUPDhh0Cmw97yB07wtE1FZhXFkZcrdG4et5UmxSm2o9e0sTCYfRhXtL+jWSiKix
        A20ZVyJd2S8KNSZ4esYRnVp/1NaqUdOUgpq2fWjqeIT27gB61bUXYNOB9xAxnYJUYAEelYVeno/gkgM4
        lVZievFqFKcPwIlZlpjkxNlMUNIu4lsiDWyEVEjtC7BlYa47E6fSJHh4xhotlV7Q3R+Leu0U6J4vh67t
        KFra7+Hlm3ryB5rRicu4WRuHnadsEBxBQhj0II09A5RZCwxTmjFsZxlyNkbg4iJHaDzYOwmqRxfxLfHY
        9Aomx+Bab1MFJtjJ8IVGhPvHzPDsmht05cNR92g8Wfd41D1bhboX+1HbVoraF4fx+s1RPG1YirKrQ7Ho
        EwZGjJVBIfMBxS2Gie99TFp1CCWHgvHNJlck+InzCKpnF/EtcWTGpynFwHZDlwnoP3Aotsw2x70CE7w8
        o0L9tSC0aMegpSUKdbrpqG1IxpOWhXjckobmtjV41pqNyrrZ+Pa2N3YVWyA+WQSXPqFwHbAcWSsTcPeS
        E67vtoPaV5ZDUIou4lti9rA/y3Kf0CGOzIE4Jg9zkiJwe2lPYL8xdBf7ofqyD7R3gtBQHYb6mrF4+jQc
        1booaOumoLEhHi3NKWh7FQ9tQyiu3HTEp7t6Yfm6Pjh7whHPL1uifHsPTPeXnBTxGSMITtBF/RexLOyL
        eP3H1IljdoBKv46J89egfF5vYBsb1SU98X2uBW4cd0NjdTCanoSh9h7xo1GorRqNuppwNGon4lnzh2h6
        FkNCROLWQ19cu+mK6kcu0J53xDfrlFgcJtV62Ao3MhlU327sL2JKTZL4fQadlSbuAHtdAzyyziEzPhwX
        54pwJI2FhTPE2LTcCpVn3dB0wx/1t8i++DEEuh+HQXs7mAQKxYvmKKBzGqmNGKAxDB2V/fH8YR88Oe2I
        26uUKJwoRPxwfk1wf/H+XkqBN8GyuuhENIPpwbZUrRBPWPTcMOtrmGVfh4tmB+ZEByM7xggfzrVG6rye
        OJ5lisqjDmj+cTB035ISvRAA3eVA1F8PwpNb/rh73RuVV71JCXtDe8wDjecc8OSQEtfmGyJ3pASpEVbI
        jB2EyGH9DsgMBCEMmubr8foMYgZfGM7vH1IhT8mFdLMWRpl3ERK3DluWDMCxYhfsSDfGujFcXNoox6ty
        B+jOuKHmuCea/+GFjvKB+HKXNbKSCGieCW4U9kbt1yrSNHujKtcAO4MpxNobYnbEWCxLSUXKhElN3nY2
        B2U8lj9h60P8JCVDJNEIfUdcES84AaPsx7BdXYHUTzJwbm84Pptqg9h+MhTN5uL1QTHaCk3QXtoTrUet
        UFtgiRVxZggJM0Z0hDHKVhrjcb4MjdsYyFfzMcrVHja+GvgnFiFMcw6jx38OP/cFMJM4Z/C4fKtuPsWk
        mCwV08h8sWB4bJVMs+eN4dpv4LloL2JjF2Ja4GiED/XB6hgVKlZa4NF6C7Qe64E7+aY4PE2GJVE2mJfl
        gfnLHFCYpMBptRF2BVEYP8QNtqNXQ552E9bZd2C9oAaWIyph7nwUhvKwlWKp3Kmb/7NsSYgVPI+h33Fn
        rnlluLAMvROPwCH+AJw1efBPzsbU+DjMmzMe29b7Yk2COSYrKWQ70rj2NzNc0bCxagAL4UpHuLhNgjJh
        N2TL7kL6aTuMV7ZAmtoB2cyXkEddglg1ejVfJLHv5v5KvYincaxdPheMS6nizdzQIlpyvEPy8SXwMn4A
        K+XvkCQUwvVv69BPHQsL1yAkebjguynuuDrNDjNGDYPR2ExQmTdgXgKYF7XAbIsWZh83QLmsDcq0CzCa
        mKbl2tjOpBhMoy7kr6UvEXOaw/uAqXgvn+k86BRvVOJDg1mbX4jSjkKUeRHSjPNQ6Csm/STkc49gYMIW
        xGhWIm7xeozMP4K+X/4Ah3P1UB17BmWhDqbbG6Hc2gzL7U0wmbG+lWfj/AVDwCc3Jor3E/E3pO9ansRj
        mHLFUo6dx+d8r7ALopHx90Xq7HpBYtEbUXYF5LuaYbKvFWY7tbAuacWAm8AQHTD4HuB66iV6H3kN88+e
        wnhJKQynZzXwHd13kTlDid99Or5DQmL9ZhlFPJ1mcz9iWtjl8bzCzosnpNfIk/NaFWvPt1vkV3TaFD2A
        48FHcNhXCbtdD2C9/WbHexu/f2Wq+eyZ0D/yMkNqpD+UhhD/XH6/V/rLhD6x/kCxpRiMQIbYcC7LwraQ
        5+T9lXBU3D1J4qbnRksOQJF5GIoFxVDM29MpV2doJQETr/Js+x5kSuWLyLf62v/38+APSn//9yEeSfME
        qUxLxwK2k9+XbPfg82zXwNNcJ99SUlFryfsYYl9iS+I/VfoLv34TGZAbrYpicUaQjTuN5vKTaA5/FnlW
        U0ymvu/rg+rH/dL//yTp+7g+BLn805ZkWfxJWUWShhZDrCbP40iwPuS9vHvcu++E5Aj7Cw3qn1jr+i0Z
        kl4EAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 548940 characters]
</value>
  </data>
</root>